<!DOCTYPE html>
<html>
 <head>
       <meta charset="utf-8" />
       <title>ITEA JS-ADVANCED</title>
       <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&amp;subset=cyrillic" rel="stylesheet">
       <link href="css/normalize.css" rel="stylesheet">
       <link href="css/style.css" rel="stylesheet">
       <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>
<body>
   <div class="wrap" id="app">
     <button id='btn'>Click me</button>
   </div>
  <script src="main.js"></script>
</body>
</html>
